Bug 1276920 - [g3data] missing in the rawhide development tree
[g3data] missing in the rawhide development tree
Status: NEW
Product: Fedora
Classification: Fedora
Component: g3data (Show other bugs)
25
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 05:26 EST by Joachim Frieben
Modified: 2017-07-25 15:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2015-11-01 05:26:04 EST
Description of problem:
As of 2015-11-01, package g3data is present in the branched Fedora 23 tree but not in the rawhide development tree.

Version-Release number of selected component (if applicable):
g3data-1.5.3-13.fc23

How reproducible:
Always

Steps to Reproduce:
1. Try to install g3data on a current rawhide development system.

Actual results:
Package is not available.

Expected results:
Package is available and gets installed.

Additional info:
The package is present and functional in Fedora 23. It seems that g3data is one out of of a number of orphaned packages formerly owned by Jef Spaleta. However, this does not explain why the last Fedora 23 build - also tagged f24 - is missing from the rawhide repository.
Comment 1 Jan Kurik 2016-02-24 08:53:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora End Of Life 2017-07-25 15:25:26 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.